.slider-wrapper {
	position: relative;
}

.theme-ald .nivo-controlNav
{
	font-size: 0px;
	padding: 10px;
	position:absolute;
	z-index: 1;
}
.theme-ald .nivo-controlNav a
{
	margin-left: 5px;
	height: 10px;
	width: 10px;
	float: left;
	border: 1px solid #CECECE;
	color: #FBFBFB;
	text-indent:-9999px;
	background-image:url("data:image/gif;base64,");
}

.theme-ald .nivo-controlNav a:hover
{
	background-color: #26A8E6;
	color: #FFFFFF;
}
.theme-ald .nivo-controlNav a.active
{
	background-color: #26A8E6;
	color: #FFFFFF;
}

.theme-ald .nivo-directionNav a
{
	position:absolute;
	display:none;
	top:50%;
	margin-top:-22px;
	position:absolute;
	z-index:1001;
	height: 45px;
	width: 45px;
	background-image: url(ald_arrows.png);
	display:block;
    text-indent: -2000px;
}

.theme-ald a.nivo-nextNav
{
	background-position: 100% 0;
	right:10px;
}

.theme-ald a.nivo-prevNav
{
	left:10px;
	background-position: 0 0;
}

.theme-ald .nivo-caption
{
	position: absolute;
	bottom:25px;
	left: 0px;
	margin-right:30px;
	z-index: 50;
	padding:10px;
	opacity:0.8 !important;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80) !important;
	color: #000000;
	background:#FFF;
    font-family: Tahoma,Arial,Helvetica;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 18px;
    text-align: left;
    text-shadow: 0 0 2px #FFFFFF;
	-moz-border-radius:0 8px 8px 0;
	-webkit-border-radius:0 8px 8px 0;
	border-radius:0 8px 8px 0;
	font-size: 14px;
}


/* Cleaner */

.nivo-caption p a, .nivo-caption a
{
    border-bottom: none;
	text-decoration:none;
	background: none;
	color: #000;
}

.nivo-caption p a:hover, .nivo-caption a:hover
{
	text-decoration: none;
}

.nivo-directionNav {
	display: none;
}

/* Custom */

/* Caption */
.theme-ald .nivo-caption {
	/*background: -moz-linear-gradient(top,  rgba(136,136,136,0) 0%, rgba(136,136,136,0.8) 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(136,136,136,0)), color-stop(100%,rgba(136,136,136,0.8))); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top,  rgba(136,136,136,0) 0%,rgba(136,136,136,0.8) 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  rgba(136,136,136,0) 0%,rgba(136,136,136,0.8) 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  rgba(136,136,136,0) 0%,rgba(136,136,136,0.8) 100%); /* IE10+ */
	/*background: linear-gradient(to bottom,  rgba(136,136,136,0) 0%,rgba(136,136,136,0.8) 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00888888', endColorstr='#cc888888',GradientType=0 ); /* IE6-9 */
	background: transparent;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	bottom: 0;
	padding:10px 20px 20px 20px;
	color:#FFF;
	text-shadow: none;
	opacity: 1!important;
	filter: alpha(opacity=100)!important;
}

/* Bullets */
.theme-ald .nivo-controlNav {
	bottom: 5px;
	right: 20px;
}

/* Responsive fix 2020 */
@media (max-width: 768px) { .theme-ald .nivo-controlNav { display: none; } }

.theme-ald .nivo-controlNav a {
	width: 12px;
	height: 12px;
	margin-left: 7px!important;
	background-color: #efebee;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

.theme-ald .nivo-controlNav a:hover, .theme-ald .nivo-controlNav a.active {
    background-color: #80b4ff;
}

/* Caption Texts */
.theme-ald .nivo-caption h2 {
	color: white!important;
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
}

.theme-ald .nivo-caption h2 {
	text-shadow: 1px 1px 1px #666;
	font-size: 26px;
}

.theme-ald .nivo-caption p {
	color: #FFF;
	text-shadow: 1px 1px 1px #666;
	font-size: 20px;
	font-weight: 400;
	margin: 0;
	padding: 0;
	text-transform: lowercase!important;
}

/* Button */
a.btn-slider {
	/*opacity: 0.7;
	filter: alpha(opacity=70);*/
	text-shadow: none;
	margin-top: 15px;
	font-family: 'Source Sans Pro' !important;
	background-color: #0bcbfb;
	padding: 10px 45px;
	line-height: 16px !important;
	color:#050b7f !important;
	font-size: 14px !important;
	font-weight: bold !important;
	text-transform: uppercase;
	/*border: 1px solid #050b7f;*/
	box-shadow: 1px 1px 2px 0px rgba(5,11,127,0.5);
    -moz-box-shadow: 1px 1px 2px 0px rgba(5,11,127,0.5);
    -webkit-box-shadow: 1px 1px 2px 0px rgba(5,11,127,0.5);
    -o-box-shadow: 1px 1px 2px 0px rgba(5,11,127,0.5);
	border-radius: 25px;
	text-decoration: none !important;
}

a.btn-slider:hover {
	/*opacity: 1.0;
	filter: alpha(opacity=100);*/
	margin-left: 10px;
	color: #0088cc;
}

/* Mobile fixes */

@media only screen and (max-width: 990px) {

	div.nivoSlider {
		margin-bottom: 10px;
	}

}

@media only screen and (max-width: 550px) {

	.theme-ald .nivo-controlNav a {
		width: 10px;
		height: 10px;
	}

	.theme-ald .nivo-caption h2 {
		font-size: 18px;
	}

	.theme-ald .nivo-caption p {
		display: none;
	}

}
